.sns_wrap{
    display: flex;
    gap: 20px;
}
.sns_wrap_item{
    width: calc(50% - 10px);
}
#sb_instagram .sb_instagram_header, .sb_instagram_header{
    padding: 0 !important;
}
@media screen and (max-width: 768px){
    .sns_wrap{
        display: block;
    }
    .sns_wrap_item{
        width: 100%;
    }
}